-- 基础信息
base_info = {
	group_id = 166001619
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 619001, gadget_id = 70500000, pos = { x = 1036.539, y = 848.600, z = 606.667 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 619002, gadget_id = 70500000, pos = { x = 974.487, y = 846.307, z = 624.383 }, rot = { x = 6.663, y = 323.312, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 619003, gadget_id = 70500000, pos = { x = 1029.530, y = 848.766, z = 611.902 }, rot = { x = 0.000, y = 93.804, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 619006, gadget_id = 70500000, pos = { x = 1080.717, y = 851.488, z = 555.684 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 619007, gadget_id = 70500000, pos = { x = 1070.598, y = 847.405, z = 541.371 }, rot = { x = 0.000, y = 260.583, z = 0.000 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 619008, gadget_id = 70500000, pos = { x = 1055.825, y = 843.142, z = 537.701 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1001, area_id = 300 },
	{ config_id = 619009, gadget_id = 70500000, pos = { x = 1032.796, y = 844.179, z = 528.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 2006, isOneoff = true, persistent = true, area_id = 300 },
	{ config_id = 619010, gadget_id = 70500000, pos = { x = 1009.333, y = 847.273, z = 506.075 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 },
	{ config_id = 619011, gadget_id = 70500000, pos = { x = 1009.176, y = 844.753, z = 514.295 }, rot = { x = 0.000, y = 116.459, z = 0.000 }, level = 36, point_type = 1002, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 619001, 619002, 619003, 619006, 619007, 619008, 619009, 619010, 619011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
